/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 14-set-2016, 19.31.53
    Author     : cceppi
*/

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;

}

body {
    margin-bottom: 120px;
    font-family: 'GillSansMT-Bold', 'Lato', sans-serif;
    overflow-x: hidden;
}

.footer { 
    position: absolute;
    bottom: 0;
    width: 100%;
    height: auto;
    line-height: 20px;
    background-color: #034ea2;
    color: #fff;
    padding-top: 20px;
    padding-bottom: 0px
}

a {
    color: #fff;
    text-decoration: none;
}

a:hover,
a:focus {
    color: #fff;
    text-decoration: underline;
}

ul {
    padding: 0;
    padding-left: 20px
}

.red-ul {
    color: #E3001B;
    font-size: 15pt;
    font-weight:bold;
    text-transform: uppercase;
    padding: 0;
}

.container {
    width: auto;
    max-width: 680px;
    padding: 0 15px;
}

@media (max-width: 768px) { 
    body {
        margin-bottom: 330px;
    }
}

/* ribbon */
.ribbon-wrapper-green {
  width: 290px;
  height: 350px;
  overflow: hidden;
  position: absolute;
  top: -3px;
  right: -3px;
}

.ribbon-green {
  font: bold 15px 'GillSansMT-Bold';
  color: #FFF;
  text-align: center;
  text-transform: uppercase;
  text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
  -webkit-transform: rotate(45deg);
  -moz-transform:    rotate(45deg);
  -ms-transform:     rotate(45deg);
  -o-transform:      rotate(45deg);
  position: relative;
  padding: 7px 0;
  left: -5px;
  top: 70px;
  width: 400px;
  background-color: #034ea2;
  /*background-image: -webkit-gradient(linear, left top, left bottom, from(#BFDC7A), to(#8EBF45)); 
  background-image: -webkit-linear-gradient(top, #BFDC7A, #8EBF45); 
  background-image:    -moz-linear-gradient(top, #BFDC7A, #8EBF45); 
  background-image:     -ms-linear-gradient(top, #BFDC7A, #8EBF45); 
  background-image:      -o-linear-gradient(top, #BFDC7A, #8EBF45); */
  -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
}

.ribbon-green:before, .ribbon-green:after {
  content: "";
  border-top:   3px solid #6e8900;   
  border-left:  3px solid transparent;
  border-right: 3px solid transparent;
  position:absolute;
  bottom: -3px;
}

.ribbon-green:before {
  left: 0;
}
.ribbon-green:after {
  right: 0;
}​